@font-face {
    font-family: 'ZurichCondensedBold';
    src: url('../fonts/zurichbt-boldcondensed-webfont.eot');
    src: url('../fonts/zurichbt-boldcondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/zurichbt-boldcondensed-webfont.woff') format('woff'),
         url('../fonts/zurichbt-boldcondensed-webfont.ttf') format('truetype'),
         url('../fonts/zurichbt-boldcondensed-webfont.svg#ZurichCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ZurichCondensedRegular';
    src: url('../fonts/zurichbt-romancondensed-webfont.eot');
    src: url('../fonts/zurichbt-romancondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/zurichbt-romancondensed-webfont.woff') format('woff'),
         url('../fonts/zurichbt-romancondensed-webfont.ttf') format('truetype'),
         url('../fonts/zurichbt-romancondensed-webfont.svg#ZurichCondensedRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ArialRegular';
    src: url('../fonts/arial-webfont.eot');
    src: url('../fonts/arial-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arial-webfont.woff') format('woff'),
         url('../fonts/arial-webfont.ttf') format('truetype'),
         url('../fonts/arial-webfont.svg#ArialRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Geometr212BkCnBTBook';
    src: url('../fonts/geometric_212_book_condensed_bt-webfont.eot');
    src: url('../fonts/geometric_212_book_condensed_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geometric_212_book_condensed_bt-webfont.woff') format('woff'),
         url('../fonts/geometric_212_book_condensed_bt-webfont.ttf') format('truetype'),
         url('../fonts/geometric_212_book_condensed_bt-webfont.svg#Geometr212BkCnBTBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{ margin:0px; padding:0px 0 0px 0px;  voice-family:"\"}\""; voice-family:inherit; font-family: 'ArialRegular'; font-size:13px; color:#3f3f3f;}

* {margin : 0; padding:0;}
img, span {border:0; margin:0; padding:0;}
p{ padding:0px 0 16px 0; margin:0px; line-height:20px;}
a{ text-decoration:none; color:#008b0d; outline:none;}
a:hover{color:#d7171e;}

h1, h2, h3, h4, h5, h6{ color:#99cc19; font-family: 'ZurichCondensedRegular'; padding:0px 0 10px 0px; margin:0 0 15px 0;}


h1{font-size:30px; color:#99cc19; padding-bottom:2px; margin-bottom:12px; border-bottom:solid 1px #99cc19; display:block; font-weight:normal; position:relative;}
h1 span{width:30px; height:30px; float:right; background:url(../frontimage/square-box.png) right top no-repeat; right:-10px; top:12px; position:absolute;} 

h2{font-size:26px; color:#99cc19; padding-bottom:2px; margin-bottom:12px; border-bottom:solid 1px #99cc19; display:block; font-weight:normal; position:relative;}

h3{font-size:22px; color:#383838; margin:0; display:block; font-weight:normal;}



ul, ol {display:block; border:0; margin:0px; padding:0;}
ol {list-style-type:decimal;}
li {display:list-item; border:0; margin:0; padding:0;}
ul ul, ul ol, ol ol, ol ul {margin: 0 0 0 24px;} 
.clear{ clear:both;}
.left{float:left; }
.right{float:right;}
.ie7clear{height:0px; display:block;}


/****  Rounded corner Text box ****/
/*
.textbox{ background:url(../frontimage/bg-textbox.png) no-repeat left top; height:29px; padding:0 0 0 5px; margin:5px 0 10px 0; display:block}
.textbox input{ border:0px solid #d6d6d6; padding:5px 5px 5px 0px; font-size:13px; color:#5d5d5d; margin:0px 0 0px 0;   background:url(../frontimage/bg-textbox.png) no-repeat right top; height:19px; }
/****  Rounded corner Text box ****/


.textbox{padding:2px 5px; display:block; font-size:13px; color:#5c5c5c; border:solid 1px #b8b8b8; background-color:#ffffff; }
.textbox input{background:none; outline:none;}
.textarea{padding:0px 0px 0px 0px; font-size:13px; color:#5c5c5c; border:none; background:transparent; min-height:65px; }


.radiobtn{margin:0 5px 0 0;}
.combobox{margin:1px 0px 2px 0; padding:1px 1px 1px 2px; font-size:13px; color:#494949;  font-family:Arial, Helvetica, sans-serif;  }
input[type="button"],input[type="submit"]{display:block; border:none; cursor:pointer; outline:0px; }



#wrapper{ width:100%; float:left; background:#ffffff url(../frontimage/bg-body.jpg) left top repeat-x;}
#mainpage{width:1000px; margin:0 auto; }

/* 	Header 	*/
#header{width:990px; float:left; padding:26px 0 0 10px;}
.logo{float:left; padding:3px 0 25px 0; }
.topnumber_bg{
	float:right;
	font-size:16px;
	color:#5d5c5c;
	font-family: 'ZurichCondensedRegular';
	font-weight:normal;
	line-height:30px;
	text-align:right;
	text-transform:uppercase;
	margin-top: -5px;
	margin-right: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
}

.phnumber{font-size:40px; color:#99cc19; font-family: 'ZurichCondensedBold'; margin:5px 0 0 0; float:right;}

/*Menu*/
.menubg{width:1000px; height:47px; float:left; position:relative;}
.menubg_left{width:10px; height:47px; float:left; background:url(../frontimage/menubg-left.png) left top no-repeat;}
.menubg_mid{width:976px; height:47px; float:left; background:url(../frontimage/menubg.png) left top repeat-x; }
.menubg_right{width:14px; height:47px; float:right; background:url(../frontimage/menubg-right.png) right top no-repeat;}

/*Banner*/
#banner{ float:left; width:1000px; height:319px; margin:-3px 0 0px 0; background:url(../frontimage/banner-bg.jpg) no-repeat; overflow:hidden; z-index:100}

.banner-black-box{ background:url(../frontimage/baner-black-box.png) no-repeat; width:358px; height:189px; position:absolute; top:30px; padding:13px 25px 0 33px; z-index:6;  right:7px;}

/*Search Bar*/
.search_bar{width:232px; float:right; margin:0 0px 0 0; position:absolute; right:6px; top:6px;}
.search{width:232px; float:left;}
.search_left{width:12px; height:34px; background:url(../frontimage/search-left.jpg) left top no-repeat; float:left;}
.search_mid{ background-color:#383838; width:208px; height:34px; float:left;}
.search_right{width:12px; height:34px; background:url(../frontimage/search-right.jpg) left top no-repeat; float:right;}

.search-txt{ background: none repeat scroll 0 0 #383838; border: medium none; color: #ffffff; font-family: 'ZurichCondensedRegular'; font-size:16px; float: left; height: 20px; line-height: 18px; width:188px; margin:7px 0 0 0;}
.search-inpt{ background: none repeat scroll 0 0 #383838; border: medium none; color: #ffffff; font-family: 'ZurichCondensedRegular'; font-size:16px; float: left; height: 20px; line-height: 18px; width:188px; margin:7px 0 0 0; outline:none;}

.btn_search{width:18px; height:18px; float:right; background:url(../frontimage/search-icon.jpg) 0 0 no-repeat; margin:8px 0 0 0;}


/** 	Container */
#main_container{ width:1000px; float:left; padding:0px 0px 0 0px; margin:-3px 0 0 0; z-index:500; position:relative;}

.midbg_top{width:1000px; height:15px; float:left; background:url(../frontimage/contop-bg.png) left top no-repeat;}
.midbg{width:970px; float:left; background-color:#FFF; padding:17px 15px 0 15px;}



/*	Main Container */

/*	Content Part  */
#content_col{width:695px; float:left; min-height:540px;}

.prdbox_bg{display:block;}
.prdbox{width:158px; float:left; margin:0 21px 0 0;}
.nomarg{width:158px; float:right; margin:0 0px 0 0;}

.prdbox_img{width:158px; height:110px; float:left;}
.prdbox_name{width:158px; float:left; text-align:center; color:#3f3f3f; font-size:12px; font-weight:normal; font-family: 'ArialRegular'; line-height:18px; text-transform:uppercase;}


.gray_sep{width:100%; height:1px; float:left; background-color:#d3d3d3; margin:20px 0;}



#right_col {float: right; width: 252px;}

.quote_bg{width:252px; float:left; background:url(../frontimage/quote-bg.jpg) left top repeat-y; margin:0 0 10px 0;}
.quote_head{display:block; background:url(../frontimage/quote-head.jpg) left top no-repeat; padding:0 15px;}
.quote_btm{display:block; height:10px; background:url(../frontimage/quote-btm.jpg) left top no-repeat;}

.quote_title{font-size:24px; color:#FFF; font-family: 'ZurichCondensedRegular'; font-weight:normal; padding:0px 0 0 40px; display:block; margin:0 0 10px 0; text-transform:uppercase; background:url(../frontimage/quote-icon.png) left 8px no-repeat; line-height:45px;}

.quote_head p{font-size:13px; color:#181818; font-weight:normal; font-family: 'ZurichCondensedRegular'; line-height:20px;}
.quote_head p span{color:#89c001; font-size:16px;}

.quote1{ background:url(../frontimage/quote-textbox.png) no-repeat; height:30px; width:204px; float:left; padding:0px 10px 0 10px; margin:0 0 12px 0;}
.quote1 img{ margin:7px 0px 0 0; float:left;}
.quote1 input{background:none; margin:5px 0 0 0px; border:0; float:right; height:20px; font-family: 'ArialRegular'; font-size:14px; color:#303030; outline:none;}
.wdt175{width:180px;}

.quote2{ background:url(../frontimage/quote-textarea.png) no-repeat; height:80px; width:204px; float:left; padding:0px 10px 0 10px; margin:0 0 12px 0;}
.quote2 img{ margin:7px 0px 0 0; float:left;}
.quote2 textarea{background:none; margin:5px 0 0 0px; border:0; float:right;font-family: 'ArialRegular'; font-size:14px; color:#303030;  min-width:180px; max-width:180px; min-height:65px; max-height:65px; outline:none; }


.btn_submit{width:94px; height:39px; background:url(../frontimage/btn-submit.png) 0 0 no-repeat;}
.btn_submit:hover{ background-position:0 -39px;}

.catalogue_download{width:252px; height:110px; float:right;}

.ourrange{width:1000px; float:left; overflow:hidden;}   

/*.ourran_pro{width:1000px; height:197px; float:left; margin:0 0 20px 0; overflow:hidden;}*/
.ourran_pro{width:1000px; height:206px; float:left; margin:0 0 20px 0; overflow:hidden;}
.range_title{width:963px; margin:0 auto;} 


/*	Footer  */
#footer{width:100%; float:left; margin:0px 0 0 0; padding:0 0 0px 0; background:#222222 url(../frontimage/footer-bg.png) left top repeat-x; border-bottom:solid 8px #000;} 
.footer_container{width:980px; margin:0 auto; padding:18px 10px 10px 10px;}



.ftrlink_bg{float:left; margin:0px 30px 0 0; min-height:170px; padding:0 0px 0 0; background:url(../frontimage/ftr-sep.jpg) right top no-repeat; }
.ftrlink_news{float:left; margin:0px 30px 0 0; min-height:170px; padding:0 30px 0 0; background:url(../frontimage/ftr-sep.jpg) right top no-repeat; }
.ftrlink_news p{color:#919191; font-size:12px; font-family: 'ArialRegular'; margin:0; padding:0;}
.ftrlink_news p a{color:#89c001; font-size:12px; font-family: 'ArialRegular';}


.ftr-ttle{ font-size:20px; color:#89c001; display:block; font-family: 'ZurichCondensedRegular'; padding-bottom:10px;}
.ftr-ttle img{ margin:0 8px 0 0;}
.ftrlink_bg p{color:#919191; font-size:12px; font-family: 'ArialRegular'; margin:0; padding:0; border-bottom:solid 1px #383838;}
.ftrlink_bg p a{color:#89c001; font-size:12px; font-family: 'ArialRegular';}
.news_sep{width:214px; float:left; height:10px; background:url(../frontimage/news-sep.jpg) left bottom repeat-x; margin:8px 0 10px 0;}

.ftrlink_bgr{float:right; margin:0px 0px 0 0; min-height:170px; padding:0 0px 0 0; background:none;}
.ftrlink_bgr p{color:#919191; font-size:12px; font-family: 'ArialRegular'; margin:0; padding:0;}


ul.ftr-links{margin:0px 0; padding:0px 0 0px 0px; list-style:none; float:left; padding:0 26px 0 0;}
ul.ftr-links li{ display:block; }
ul.ftr-links li a{text-decoration:none; color:#919191; font-weight:normal; padding:0px 0 0px 14px; margin:0 0 0px 0; background:url(../frontimage/ftr-dot.png) no-repeat 1px 50%; display:block; font-family: 'ArialRegular'; font-size:12px; line-height:24px;}
ul.ftr-links li a:hover{text-decoration:none; color:#ffffff; background:url(../frontimage/ftr-dot.png) no-repeat 1px 50%; }

.subscribe_bg{width:195px; height:30px; float:left; background-color:#FFF; border:solid 1px #b8b8b8; border:1px solid #b8b8b8; -moz-border-radius:3px; -webkit-border-radius:3px; margin:0 0 11px 0;}
.wdt177{width:177px; float:left; height:30px; background:none; border:0; margin:0px 5px; font-size:12px; line-height:30px;font-family: 'ArialRegular'; outline:none;}

.btn_subscribe{width:98px; height:34px; float:right; background:url(../frontimage/btn_subscribe.png) 0 0 no-repeat;}
.btn_subscribe:hover{ background-position:0 -34px;}

.news_title{font-size:12px; color:#FFF; font-weight:normal; display:block; margin:5px 0 0px 0;}

.bottomlink{width:100%; float:left; padding:20px 0 0 0;*padding:40px 0 0 0;}
.copyright{width:500px; float:left; font-size:12px; color:#fff; font-family: 'ArialRegular';  text-align:left; padding:0px 0 0px 0;}
.copyright a{color:#fff; text-decoration:none; font-family: 'ArialRegular'; font-size:12px;}
.copyright a:hover{color:#89c001; text-decoration:underline;}


.webdesign{ width:260px; font-size:12px; float:right; color:#fff; text-align:right;}
.webdesign a{ color:#fff; text-decoration:none; font-family: 'ArialRegular'; font-size:12px;}
.webdesign a:hover{ color:#89c001; text-decoration:underline;}


/**************************   Common CSS   *******************/

.success{border: 1px solid #118b4b; background: #c6f8c9; font-weight: bold;  padding: 10px; display: block;   font-size: 12px; color: #262F2A;}
.error{border: 1px solid #fa4343; background: #f8c6c6; padding: 10px; display: block; font-weight:bold; font-size: 12px; color: #d30505;}


/* for pagging */
.pagging { display:block; float:right; padding:10px 0 10px 0;}
.pagging a{ background: #16181c; border: solid 1px #767676; padding: 2px 6px 2px 6px; line-height: 24px; font-size: 12px; color: #fff; text-decoration: none; font-weight: bold; }
.pagging a:hover, a.pagging_act{ background:#16181c; border:solid 1px #767676; padding: 2px 6px 2px 6px; line-height: 24px; font-size: 12px; color:#fff; text-decoration:none; font-weight: bold; }


/*	 blockquote		*/
blockquote {padding:5px 10px 5px 35px; font-size:16px;	line-height:24px; font-style:italic; color:#000; border:1px solid #000; display:block;}
blockquote.bq-light {}
blockquote {quotes:none;}



/**     Bread Crumb	 */
.breadcrumb{display:block;   text-align:left; border-bottom:1px solid #ecf6de; padding-bottom:6px;}
.breadcrumb a{ color:#646464; font-weight:normal; text-decoration:none; padding:0 5px 6px 5px; font-size:12px; height:25px;  }
.breadcrumb a:hover{ color:#96bc33; text-decoration:none; color:#96bc33; font-weight:normal; background:url(../frontimage/breadcrumb-hov.png) center bottom no-repeat;  }

.breadcrumb a.act{ color:#96bc33; text-decoration:none; color:#96bc33; font-weight:bold; background:url(../frontimage/breadcrumb-hov.png) center bottom no-repeat;  }
.breadcrumb img{margin:0 3px 0 0;}



/* Default UL and LI */

#content_col ul {margin:0px 0; padding:0px 0 0 6px; list-style:none;}
#content_col ul li{text-decoration:none; font-weight:normal; font-size:13px; line-height:22px; padding:0px 0 0px 22px; margin:0 0 0px 0; background:url(../images/gray-dot.png) 5px 50% no-repeat;}
#content_col ul li a{color:#3f3f3f; text-decoration:none;}
#content_col ul li a:hover{ color:#96BC33; text-decoration:none;}


#content_col ol {margin:0px 0; padding:15px 0 0 28px; list-style:decimal;}
#content_col ol li{text-decoration:none; font-weight:normal; font-size:13px; line-height:22px; padding:0 0 0px 0px; }
#content_col ol li a{ color:#3f3f3f; text-decoration:none;}
#content_col ol li a:hover{ color:#96BC33; text-decoration:none;}

/*
#content_col ul {margin:0px 0; padding:0px 0 0 6px; list-style:none;}
#content_col ul li{text-decoration:none; font-weight:normal; font-size:13px; line-height:26px; padding:0px 0 5px 27px; margin:0 0 0px 0; background:url(../frontimage/paint-icon.png) left 5px no-repeat;}
#content_col ul li a{color:#5c5c5c;}
#content_col ul li a:hover{ color:#96BC33;}


#content_col ol {margin:0px 0; padding:15px 0 0 28px; list-style:decimal;}
#content_col ol li{text-decoration:none; font-weight:normal; font-size:12px; line-height:26px; padding:0 0 5px 0px; }
#content_col ol li a{ color:#5c5c5c; }
#content_col ol li a:hover{ color:#96BC33;}
*/


#inner_content_col ul {margin:0px 0; padding:0px 0 0 6px; list-style:none;}
#inner_content_col ul li{text-decoration:none; font-weight:normal; font-size:13px; line-height:22px; padding:0px 0 0px 22px; margin:0 0 0px 0; background:url(../images/gray-dot.png) 5px 50% no-repeat;}
#inner_content_col ul li a{color:#3f3f3f; text-decoration:none;}
#inner_content_col ul li a:hover{ color:#96BC33; text-decoration:none;}


#inner_content_col ol {margin:0px 0; padding:15px 0 0 28px; list-style:decimal;}
#inner_content_col ol li{text-decoration:none; font-weight:normal; font-size:13px; line-height:22px; padding:0 0 0px 0px; }
#inner_content_col ol li a{ color:#3f3f3f; text-decoration:none;}
#inner_content_col ol li a:hover{ color:#96BC33; text-decoration:none;}

/*
#inner_content_col ul {margin:0px 0; padding:0px 0 0 6px; list-style:none;}
#inner_content_col ul li{text-decoration:none; font-weight:normal; font-size:13px; line-height:26px; padding:0px 0 5px 27px; margin:0 0 0px 0; background:url(../frontimage/paint-icon.png) left 5px no-repeat;}
#inner_content_col ul li a{color:#5c5c5c;}
#inner_content_col ul li a:hover{ color:#96BC33;}


#inner_content_col ol {margin:0px 0; padding:15px 0 0 28px; list-style:decimal;}
#inner_content_col ol li{text-decoration:none; font-weight:normal; font-size:12px; line-height:26px; padding:0 0 5px 0px; }
#inner_content_col ol li a{ color:#5c5c5c; }
#inner_content_col ol li a:hover{ color:#96BC33;}


inner_content_col*/


/*****News Ticker*****/
#ticker {height:170px; overflow: hidden;}
#ticker li { border-bottom:dotted 1px #bababa; margin:0 0 10px 0; line-height:20px;}
#ticker li .name{ font-size:13px; color:#007f0c; font-weight:normal; display:block; text-align:right; padding:10px 0;}



/************************/
/* WORKSHOP STYLE       */
/************************/

.bar {background-color: #111; color: #f0f0f0; box-shadow: 0px 0px 2px #333; line-height: 25px; padding: 0px 20px;}
.bar a {color: #DDD; text-decoration: none;}
.bar a:hover {color: #FFFFFF;
}

/************Concealed Ceiling Systems**********/

.menubtmmarg{margin:0 0 15px 0;}

#inner_content_col{width:970px; float:left; min-height:500px;}
.product_row{display:block;}
.prd_img{width:300px; float:left; margin:0 0 15px 0;}
.prd_img_bg_top{width:300px; height:11px; background:url(../frontimage/prd-bg-top.png) left top no-repeat;}
.prd_img_bg_mid{width:300px; background:#d8d8d8 url(../frontimage/prd-bg-middle.png) left top repeat-x;}
.prd_img_bg_bottom{width:300px; height:11px; background:url(../frontimage/prd-bg-bottom.png) left top no-repeat;}

.prd_desc{width:655px; float:right; padding:0 0 0px 0;}

.prd_row_title{font-size:13px; color:#fff; font-weight:normal; font-family: 'ArialRegular';}
.prd_row_desc{font-size:13px; color:#3f3f3f; font-weight:normal; font-family: 'ArialRegular';}
.left_pad{padding:0 0 0 10px;}

.btn_enquirenow{width:118px; height:34px; float:right; background:url(../frontimage/btn-enquirenow.png) 0 0 no-repeat; cursor:pointer; }
.btn_enquirenow:hover{ background-position:0 -34px;}

.leftpad1{padding:0 0 0 80px;}

.popupbg{display:block; padding:0;*padding:10px; background-color:#FFF;}
.popup_wrapper{ float:left; -moz-border-radius:10px; -webkit-border-radius:10px; border:solid 1px #666; padding:10px;}

.prdimg_small{width:172px; float:left;}
.popupsub_right{float:right; padding:0 0 0 15px;}
.item_title{display:block; font-size:22px; color:#99CC19; font-family: 'ZurichCondensedRegular'; border-bottom:solid 1px #99CC19; padding:0 0 10px 40px; background:url(../frontimage/ico-add-cart.png) left top no-repeat;}

.btn_proceedtoenquire{width:188px; height:34px; float:right; background:url(../frontimage/btn-proceedtoenquire.png) 0 0 no-repeat; cursor:pointer; margin:15px 0;}
.btn_proceedtoenquire:hover{ background-position:0 -34px;}



.btn_keepbrowsing{width:134px; height:34px; float:right; background:url(../frontimage/btn-keepbrowsing.png) 0 -34px no-repeat; cursor:pointer; margin:15px 15px;}
.btn_keepbrowsing:hover{ background-position:0 0px;}

.enquire_box{display:block; background:url(../frontimage/enquire-img.png) right top no-repeat;}
.enquire_name{width:150px; float:left; padding:6px 0 0 0;}
.enquire_bg{ background:url(../frontimage/textbox-enquire.png) no-repeat; height:30px; width:260px; float:left; padding:0px 10px 0 10px; margin:0 0 12px 0;}
.enquire_bg input{ background:none; border:0; margin:5px 0 0 0px; border:0;  height:20px; font-family: 'ArialRegular'; font-size:14px; color:#303030; outline:none;}
.fontred{color:#F00;}
.wdt250{width:240px;}

.wdt130{width:130px;}


.verifcode{ background:url(../frontimage/textbox-code.png) no-repeat; height:30px; width:250px; float:left; padding:0px 10px 0 10px; margin:0 0 12px 0;}
.verifcode input{ background:none; border:0; margin:5px 0 0 0px; border:0;  height:20px; font-family: 'ArialRegular'; font-size:14px; color:#303030;}

.require{width:410px; float:left; text-align:right; font-size:12px; margin-bottom:10px;}

.textarea_enqu{ background:url(../frontimage/texarea-enquire.png) no-repeat; height:80px; width:260px; float:left; padding:0px 10px 0 0px; margin:0 0 12px 0;}
.textarea_enqu textarea{background:none; margin:5px 10px 0 0px; border:0; float:right; font-family: 'ArialRegular'; font-size:14px; color:#303030;}



.blog-box{ display:block; padding-bottom:25px; float:left; width:100%;}
.blog-top-box{display:block; width:100%;}
.blog-box .top{float:left; width:936px; background:url(../frontimage/blog_top_bg.png) repeat-x center top; padding:0px 10px 0px 10px; margin-bottom:10px; display:block; line-height:50px;}
.blog-box .top-left{ float:left; width:7px; height:50px; background:url(../frontimage/blog_top_left_bg.png) no-repeat center center; padding:0; margin-bottom:0; }
.blog-box .top-right{float:right; width:7px; height:50px; background:url(../frontimage/blog_top_right_bg.png) no-repeat center center; padding:0; margin-bottom:0; display:block;}
.blog-box .top .blogger{float:left; font-size:20px; font-family:'ZurichCondensedRegular'; color:#0074ad; padding-bottom:0px; width:776px;}
.blog-box .top .postdate{ float:right; font-size:11px; color:#676767; padding-top:2px; width:160px; text-align:right;}
.blog-box .btm{ display:block; padding:0 10px;}
.blog-box .btm p{ padding-bottom:8px;}
.blog-box .readmore {float:right; padding-right:10px; width:104px; height:30px; background:url(../frontimage/btn-read-more.png) no-repeat left top;}
.blog-box .readmore:hover { width:104px; height:30px; background:url(../frontimage/btn-read-more.png) no-repeat left bottom;}

.blog-box .top .blogger a{float:left; font-size:20px; font-family:'ZurichCondensedRegular'; color:#0074ad; padding-bottom:0px; width:776px;}
.blog-box .top .blogger a:hover{color:#99CC19; }

.blog-box .comment-box{ float:left; margin:5px 0px 0px 0px; display:block; padding:11px 10px 0px 30px; border-top:1px dotted #999; background:url(../frontimage/quote.png) no-repeat left 12px; width:930px;}
.blog-box .comment-box p{ padding-bottom:8px;}

.comment-form{ float:left; width:100%; padding:13px 0px 0px 0px ;  border-top:1px solid #dedede; margin-top:20px;}
.ttl-postcomment h2{ display:block; font-size:18px; font-family:'ZurichCondensedRegular'; color:#738640;  padding-bottom:12px;}

.wdth600{ width:500px;}

.blog-box .comments{  color:#0074ad; text-decoration:none; float:left; margin:6px 0px 10px 0px;}
.blog-box .comments:hover{ color:#000;}

.btn-submit { width:93px; height:36px; background:url(../frontimage/btn-submit.png) no-repeat left top; float:left;}
.btn-submit:hover { width:93px; height:36px; background:url(../frontimage/btn-submit.png) no-repeat left bottom; float:left;}

.textbox{ padding:5px 10px; border:solid 1px #cccccc; background:url(..//frontimage/textbox_bg.png); font-size:13px; font-family:Verdana, Geneva, sans-serif; height:23px; color:#444444; margin:0 0 8px 0; }
.textarea{ border:1px solid #cccccc; padding:5px 10px; font-size:13px; font-family:Verdana, Geneva, sans-serif; color:#444444; margin:0px 0 10px 0; background:#eeeeee url(../frontimage/textbox_bg.png) repeat-x left top; margin:0 0 8px 0;}




.ftrlink_news span a{text-decoration:none; color:#fff; font-weight:normal; padding:0px 0 0px 0px; margin:0 0 0px 0;  display:block; font-family: 'ArialRegular'; font-size:12px; line-height:24px;}
.ftrlink_news span a:hover{text-decoration:none; color:#89C001;  }

.SuccessClass{border: 1px solid #99CC19;  font-weight: bold;  padding: 10px; padding-left:35px; display: block;   font-size: 12px; color: #262F2A; background:url(../images/success_msg.gif) no-repeat 10px 10px;}
.ErrorClass{   border: 1px solid #99CC19;  padding: 10px; padding-left:35px; display: block; font-weight:bold; font-size: 12px; color: #d30505; background:url(../images/error-icon.png) no-repeat 10px 10px;}
.fontred{ color:#ff0000;font-size:13px; font-weight:normal; font-family:'SegoeUINormal'; padding-top:3px;}




/**Contact Us 9-4-2012**/
.contact2{width:280px; float:left; margin:0 0 10px 0; padding:0;}
.contact3{width:310px; float:left; margin:0 0 10px 0; padding:0;}

.conform_bg{background-color:#f8f8f8; padding:15px 15px 0 15px; float:left; -moz-border-radius:10px; -webkit-border-radius:10px; border:solid 1px #f2f2f2; margin:0 0 20px 0; width:430px;}

.textbox1{ background:url(../images/bg-textbox.png) no-repeat left top; height:30px; padding:0 0 0 8px; margin:0px 0 0px 0; display:block}
.textbox1 input{ border:0px solid #d6d6d6; padding:5px 5px 5px 0px; margin:0px 0 0px 0;*margin:-1px 0 0px 0;  background:url(../images/bg-textbox.png) no-repeat right bottom; height:20px;  font-family: 'ArialRegular'; font-size:14px; color:#303030; outline:none; }

.wdt260{width:300px;}

.textarea_bg{ background:url(../images/textarea-bg.png) no-repeat left top; height:80px; padding:0 0 0 8px; margin:0px 0 0px 0; display:block;}
.textarea_bg textarea{ border:0px solid #d6d6d6; padding:3px 5px 5px 0px; margin:0px 0 0px 0;*margin:-1px 0 0px 0;  background:url(../images/textarea-bg.png) no-repeat right bottom; height:70px;  font-family: 'ArialRegular'; font-size:14px; color:#303030; outline:none; }
.wdt300{width:300px;}
.wdt250{width:240px;}
.wdt150{width:150px;}

.address_box{float:right; width:50%;}

.mapbox{float:right; border:solid 1px #CCC;}

.btn_makeenquiry{width:121px; height:34px; float:right; background:url(../images/btn-makeenquiry.png) 0 0 no-repeat;}
.btn_makeenquiry:hover{ background-position:0 -34px;}

.btn_submitenquiry{width:165px; height:34px; float:right; background:url(../images/btn-submitenquiry.png) 0 0 no-repeat;}
.btn_submitenquiry:hover{ background-position:0 -34px;}


/*breadcrum*/

.breadcrumb{display:block; background:#f8f8f8; -moz-border-radius:10px; -webkit-border-radius:10px; border:solid 1px #f2f2f2; margin:0 0 15px 0; padding:10px 8px;}
.breadcrumb span{ color:#0074ad; font-weight:bold;}
.breadcrumb a{ font-weight:normal; text-decoration:none; padding:0 5px 6px 5px; font-size:12px; height:25px; font-family: 'ArialRegular'; color:#3f3f3 ; }
.breadcrumb a:hover{ color:#99CC19; text-decoration:none; color:#96bc33; font-weight:normal;}
.breadcrumb a.act{ color:#99CC19; text-decoration:none; color:#96bc33; font-weight:normal;}
.breadcrumb img{margin:0 3px 0 0;}


.contactmain {
    background: url("../frontimage/loading-transparent.gif") no-repeat scroll 30px 5px #CCCCCC;
    color: #000000;
    display: block;
    font-size: 22px;
    font-weight: bold;
    height: 80px;
    left: 35%;
    line-height: 66px;
    opacity: 0.5;
    padding: 0 0 0 120px;
    position: fixed;
    top: 40%;
    width: 300px;
    z-index:10000;
}

.btn-cart-2 { margin-top:5px; width:80px; height:60px; background:  url(../images/view-cart-button.png) no-repeat left top; float:left;}
.btn-cart-2:hover { width:80px; height:60px; background:  url(../images/view-cart-button.png) no-repeat left bottom; float:left;}




/*27-04-2012*/
ul.page1{margin:0px 0; padding:0px 0 0px 0px; list-style:none; float:left; padding:0 26px 0 0; width:800px;}
ul.page1 li{
	display:block;
	background: url(../images/blackli.png) no-repeat left 5px;
	 padding-left:15px;height:20px; line-height:20px; margin-left:10px;
}
